<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<Items>
<Item name="PocketUno" group="Games" checked="True">
<Tip>All my personal settings.</Tip>
<Guid type="p">ffffffff-047c-4b32-a9e9-5c0853d4f4af</Guid>
<OEMDate>4/22/2009</OEMDate>
</Item>
</Items>

